/*
  To create a new color theme, replace the colors:
  
    #B4161A with the color for hyperlinks
  and 
    #477EE4 with the background color for the top navigation bar
  and
    #990000 for the color of page headings


  and
    provide a re-colored version of images/ul_bullet.gif,
    which is the bullted-list item dot.    

*/

/*Para que no se vea que el control es de google*/

.gmnoprint a {
    visibility: hidden;
}

#ctl00_Main_GMap1 div span {
    visibility: hidden;
}

#ctl00_Main_GMap1 div a {
    visibility: hidden;
}

#ctl00_Main_GMap1 {
    color: #dcdcdc;
}
/*-----------------------------------------------*/


#title h1 a:link, #title h1 a:visited {
    text-decoration: none;
    color: #477EE4;
}

a:link, a:visited, #search a:visited, th a:visited {
    color: #477EE4;
    font-size: x-small;
}

#title h1 {
    color: #477EE4;
}

#color_bar {
    background: #477EE4;
}

h3 {
    color: #477EE4;
    width: 335px;
    font-size: small;
    text-align: left;
}

/*
   COMMON THEME PROPERTIES FOLLOW
   (they contain no information specific to a theme color)
*/


body {
    font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
    margin-top: 0px;
    margin-left: 0px;
    background: #D8D5C2 url(images/background_main.jpg) repeat-x top;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.none {
    display: none;
}

#title h1 {
    font-size: 18px;
    font-weight: bold;
    margin-left: -55px;
    margin-top: -5px;
}

.item_list h3, .item_list h4, .item_list h5, .item_list h6 {
    font-size: small;
    font-weight: normal;
}

h4 {
    font-size: small;
}

/* begin main layout divs */

#title {
    height: 45px;
    width: 784px;
    padding-top: 25px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
    background: url(images/background_title.jpg) no-repeat center top;
}

#nav_header {
    margin: 0 auto;
    margin-top: 32px;
    background: #75746E url(images/background_nav_top.jpg) repeat-x top;
    line-height: normal;
    width: 880px;
    height: 40px;
}

    #nav_header ul {
        margin: 0;
        margin-right: 9px;
        padding: 0px 0;
        list-style: none;
        float: right;
        background: url(images/nav_top_filler.gif) repeat-x left top;
    }

    #nav_header li {
        float: left;
        background: url(images/nav_top_left.jpg) no-repeat left top;
        margin: 0;
        padding: 0;
    }

    #nav_header a {
        color: #fff;
        text-decoration: none;
        font-size: 11px;
        font-weight: bold;
        float: left;
        display: block;
        text-decoration: none;
        font-weight: bold;
        margin-bottom: 5px;
        background: url(images/nav_top_right.jpg) no-repeat right top;
        padding: 13px 25px 13px 15px;
    }

        #nav_header a span {
            /*border-bottom: #ccc 1px solid;*/
            padding-bottom: 10px; /* hide the underline in normal state, required for hover effect in IE */
        }

        #nav_header a:hover span {
            border-bottom: #c0c0c0 1px solid;
            padding-bottom: 2px;
        }

#color_bar {
    font-size: 10px;
    font-weight: bold;
    width: 860px;
    border-bottom: #ccc 1px solid;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
    height: 18px;
    padding-top: 8px;
    color: #FFFFFF;
}

#crumbs {
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    height: 26px;
    width: 860px;
    padding-right: 10px;
    padding-left: 10px;
    vertical-align: middle;
    background: #75746E url(images/background_crumbs.jpg) repeat-x top;
    margin: 0 auto 0;
}

    #crumbs h2, #crumbs h3 {
        font-size: 4px;
        display: inline;
    }

#crumbs_search {
    float: left;
    font-size: 12px;
}

#crumbs p {
    display: inline;
    vertical-align: middle;
}

#crumbs .search_box {
    margin: 0px;
    padding: 0px;
    height: 15px;
    font-size: 11px;
    width: 170px;
}

#crumbs #category_select {
    margin: 0px;
    padding: 0px;
    height: 17px;
    font-size: 11px;
    width: 170px;
}

#crumbs select {
    padding: 0px;
    height: 17px;
    font-size: 11px;
    width: 160px;
    margin-top: 2px;
}

#crumbs .submit, #crumbs .go {
    margin: 0px;
    padding: 0px;
    height: 20px;
    font-size: 11px;
    margin-top: 0px;
}

#crumbs_text {
    padding-top: 5px;
}

input .submit {
    font-size: 11px;
    width: 70px;
}

#nav_browse {
    float: right;
}

#nav_login {
    float: right;
}

#body {
    border-bottom: 1px solid #B6B3A6;
    width: 879px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1px;
    margin-top: -10px;
    background: #F7F6F2;
    border-left: 1px solid #CAC7B8;
    text-align: center;
}

#col_main_left {
    width: 144px;
    float: left;
    background: #F7F6F2 url('images/background_user_assist.jpg') repeat-x 100% top;
    height: 202px;
    font-size: 10px;
    padding-left: 7px;
    padding-right: 7px;
}

#col_main_right {
    border-left: 3px solid #DFDCCB;
    margin-left: 158px;
    border-right: 1px solid #CAC7B8;
    background: #F7F6F2;
    text-align: center;
}

#content {
    width: 739px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #B6B3A6;
    padding: 20px;
}

    #content .display_left {
        margin-top: -20px;
    }

#content_header {
    font-size: 10px;
    color: #000000;
    height: 129px;
    width: 177px;
    padding-top: 10px;
    padding-right: 7px;
    padding-left: 10px;
}

    #content_header ul {
        list-style-position: outside;
        margin-top: 10px;
        list-style-image: url(images/ul_bullet.gif);
    }

    #content_header li {
        list-style-position: outside;
        margin-left: -17px;
    }

    #content_header h2, #content_header h3 {
        display: inline;
        font-weight: bold;
        font-size: 4px;
    }

#featured_item {
    height: 200px;
    width: 176px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #A29F93;
    border-bottom-color: #A29F93;
    border-left-color: #FFFFFF;
    text-align: center;
    padding: 10px;
    font-size: 0.8em;
    margin-bottom: 3px;
    margin-right: 0px;
    background: #DCDACE url(images/background_feature.jpg) repeat-x top;
}

.display_left #featured_item {
    width: 160px;
    font-size: 1em;
}


#featured_item h2 {
    font-size: 10px;
    font-weight: bold;
    display: inline;
}

.row1 a:link img, .row2 a:link img, .display_left a:link img, #featured_item a:link img {
    border: 1px solid #666;
}

.row1 a:visited img, .row2 a:visited img, .display_left a:visited img, #featured_item a:visited img {
    border: 1px solid #666;
}

#announcements {
    font-size: 0.8em;
    padding: 10px;
    height: 100%;
    background: #F7F6F2;
}

    #announcements ul {
        margin-top: 0px;
    }

    #announcements li {
        list-style-position: outside;
        list-style-image: url(images/ul_arrow.gif);
        margin-bottom: 15px;
        margin-left: -24px;
    }

#user_assistance {
    color: #7F4728;
    padding: 10px;
    font-size: 10px;
    float: left;
    width: 177px;
    background: #F9F9F8 url('images/background_user_assist.jpg') repeat-x 50% top;
    height: 55px;
}

    #user_assistance h2, #user_assistance h3 {
        color: #000000;
        font-size: 4px;
    }

.post_title {
    margin: 0px;
    padding: 0px;
}

.post_dollars {
    width: 50px;
}

#post_cents {
    width: 25px;
}

.post_url, .post_title, .post_description {
    width: 250px;
}

.post_description {
    height: 90px;
}

.section {
    padding: 10px;
    height: 24px;
    font-size: 10px;
    font-weight: bold;
    border-bottom: 2px solid #E4E2D5;
    margin-bottom: 0px;
}

h3.section {
    font-size: 4px;
}

h2.section {
    font-size: 0.9em;
    background: #F9F9F8 url('images/background_user_assist.jpg') repeat-x 50% top;
    text-align: left;
}

.content_right {
    padding: 10px;
    font-size: 0.8em;
    min-height: 150px;
}

    .content_right form, .content_right fieldset {
        border: none;
        padding: 0px;
        margin: 0px;
    }

    .content_right legend {
        color: #000000;
        font-size: 1em;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
        padding-bottom: 5px;
    }

y_browse td h4 a:visited {
    text-decoration: none;
    color: #000000;
    font-size: small;
}

.category_browse td h4 a:hover, .category_browse td h4 a:active {
    text-decoration: underline;
    font-size: small;
}

.category_browse td ul a:link, .category_browse td ul a:visited {
    text-decoration: none;
}

.category_browse td ul a:hover, .category_browse td ul a:active {
    text-decoration: underline;
}

.category_browse td ul {
    list-style-position: outside;
    margin-top: 10px;
    list-style-image: url(images/ul_bullet.gif);
}

.category_browse td li, .category_browse td li {
    list-style-position: outside;
    margin-left: -17px;
}

.search_n_browse {
    padding-bottom: 2px;
    padding-left: 0px;
    padding-top: 4px;
    border-color: #477EE4;
    border-style: solid;
    border-width: medium;
    margin: 0 auto 0 auto;
    width: 98%;
}

    .search_n_browse input[type="checkbox"] {
        vertical-align: -2px;
        margin-left: 10px;
    }

.search_n_browse_check input[type="checkbox"] {
    vertical-align: -2px;
    margin-left: 10px;
}

.search_n_browse_check textarea {
    font-family: Arial;
    font-size: small;
}

.search_n_browse textarea {
    font-family: Arial;
    font-size: small;
}

textarea {
    font-family: Arial;
    font-size: small;
    margin-left: 31px;
}

.search_n_browse_Eventos {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    margin: 0 auto 0 auto;
    border-color: #477EE4;
    border-style: solid;
    border-top: none;
    border-width: medium;
    margin: 0 auto 0 auto;
    width: 98%;
}

.Archivo {
    border: solid thin #477EE4;
    padding-right: 3px;
}

#search_n_no_browse {
    height: 139px;
    width: 288px;
    padding-bottom: 3px;
    padding-left: 3px;
    float: right;
    background: #E1DFCF;
}

#search_n_browse div#search {
    float: left;
    background: url(images/background_search.jpg) #d6d3c4 repeat-x;
}

#search_n_browse div#browse {
    float: right;
    background: url(images/background_browse.jpg) #d2d4bf repeat-x;
}

#search a {
    font-size: 11px;
}

#search legend, #browse legend {
    color: #333333;
    font-size: 10px;
    font-weight: bold;
}

#search select, #search .search_box, #browse select, #browse ul {
    font-size: 11px;
    margin-top: 2px;
}

#search select, #search .search_box {
    width: 240px;
}

#browse select {
    width: 190px;
    vertical-align: middle;
    border: none;
    display: inline;
}

#search, #browse {
    height: 125px;
    width: 265px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #A29F93;
    border-bottom-color: #A29F93;
    border-left-color: #FFFFFF;
    background: repeat-x top;
    padding: 7px 10px 10px;
}

    #search form, #browse form {
        display: inline;
        border: none;
    }

    #search .search_box, #search select {
        margin-bottom: 8px;
    }

/* begin admin panel (similar to search boxes) */
#admin_panel {
    width: 577px;
    padding-bottom: 3px;
    padding-left: 3px;
    float: right;
    font-size: .7em;
}

    #admin_panel div {
        clear: both;
        padding-top: 5px;
    }

    #admin_panel #query span.input_label {
        float: left;
        text-align: right;
        width: 70px;
    }


    #admin_panel #query input {
        width: 170px;
    }



    #admin_panel #query select {
        width: 175px;
    }

    #admin_panel #status span.input_label {
        float: left;
        text-align: right;
        width: 100px;
    }

    #admin_panel #status select {
        width: 145px;
    }

    #admin_panel #status input {
        width: 145px;
    }

    #admin_panel span.input_control {
        float: right;
        text-align: center;
    }

    #admin_panel div#query {
        float: left;
        background: #F9F9F8 url(images/background_user_assist.jpg) repeat-x top;
    }

    #admin_panel div#status {
        float: right;
        background: #F9F9F8 url(images/background_user_assist.jpg) repeat-x top;
    }

    #admin_panel #query a {
        font-size: 11px;
    }

    #admin_panel #query legend, #admin_panel #status legend {
        color: #333333;
        font-size: 13px;
        font-weight: bold;
    }

    #admin_panel #query select, #admin_panel #query .search_box, #admin_panel #status select, #admin_panel #status ul {
        font-size: 11px;
        margin-top: 2px;
    }

    #admin_panel #query select, #admin_panel #query .search_box {
        /* width: 290px; */
    }

    #admin_panel #status select {
        /* width: 190px; */
        vertical-align: middle;
        border: none;
        display: inline;
    }

    #admin_panel #query, #admin_panel #status {
        height: 185px;
        width: 265px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: #FFFFFF;
        border-right-color: #A29F93;
        border-bottom-color: #A29F93;
        border-left-color: #FFFFFF;
        background: repeat-x top;
        padding: 7px 10px 10px;
    }



.login_box input.text {
    width: 150px;
}

input.user_info {
    width: 200px;
}

input.register_password {
    width: 100px;
}

input.register_question {
    width: 250px;
}

/* begin item grid */


#item_images {
    text-align: center;
    float: left;
    width: 161px;
    clear: none;
}

.item_list {
    width: 100%;
    font-size: .7em;
    padding-left: 5px;
    padding-right: 5px;
}

    .item_list th {
        height: 25px;
        background: #DEDDD3;
    }

.item_list_footer {
    height: 20px;
    width: 100%;
    margin-top: 5px;
    text-align: center;
    padding-top: 5px;
    font-weight: bold;
    background: #DEDDD3;
}

    .item_list_footer li {
        list-style-type: none;
        white-space: nowrap;
        display: inline;
        margin: 0px 3px;
    }

    .item_list_footer ul {
        margin: 0;
        padding: 0;
    }

.display_left {
    text-align: center;
    float: left;
    clear: none;
    font-size: .8em;
}


.display_right {
    text-align: center;
    padding-left: 181px;
    font-size: .8em;
}

    .display_right#ad_details h3, .display_right#ad_details h4, .display_right#ad_details h5 {
        text-align: center;
        font-size: small;
        padding: 10px;
        display: block;
        background: #477EE4;
    }

        .display_right#ad_details h5.action {
            padding: 5px 10px;
            font-size: 0.9em;
        }


/* begin footer */

#footer {
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    width: 840px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    padding-top: 3px;
    padding-right: 20px;
    padding-left: 20px;
    color: #FFFFFF;
    text-align: center;
    background: #75746E url(images/background_nav_footer.jpg);
}

#footer_nav {
    width: 100%;
}

    #footer_nav a {
        list-style-type: none;
        white-space: nowrap;
        display: inline-block;
        margin: 0px 10px 0px 0px;
        text-decoration: underline;
    }

    #footer_nav a, #nav_login a, #nav_browse a, #crumbs a {
        color: #FFFFFF;
    }

#disclaimer {
    font-size: 0.6em;
    color: #888679;
    text-align: center;
    width: 400px;
    margin-right: auto;
    margin-left: auto;
}


/* begin classes */

legend.select_category {
    display: inline;
}

.col_select, .col_photo, .col_photo_nopreview, .col_startdate, .col_price, .col_type, .col_location, .col_category, .col_general, .col_checkbox {
    text-align: center;
}

.col_title {
    text-align: left;
    width: 325px;
}

#ad_details td.col_heading {
    color: #7F4728;
    vertical-align: top;
}

#ad_details td.col_detail {
    padding-left: 10px;
}

#ad_details .ad_description_text td.col_detail {
    font-weight: bold;
}

.ad_description_text {
    padding-top: 20px;
}



.col_checkbox, .col_photo_nopreview {
    width: 30px;
}


.row1, .row2 {
    height: 60px;
}

.row2 {
    background: #E8E7E1 url(images/background_table_row.gif) repeat-x top;
}

.small_text {
    font-size: 0.8em;
    color: #666666;
    font-weight: normal;
}

.normal_weight {
    font-weight: normal;
}


tr.new_section {
    padding-top: 1em;
}

p.new_section {
    margin-top: 1em;
}

.GridViewStyle {
    background-color: White;
    border: solid 1px #DEDFDE;
    text-align: center;
    color: Black;
    font-size: 11px;
}

.GridViewHeaderStyle th {
    border-left: 1px solid #EBE9ED;
    border-right: 1px solid #EBE9ED;
}

.GridViewHeaderStyle {
    background-color: #B4161A;
    font-weight: bold;
    color: White;
}

.GridViewRowStyle {
    background: #F7F6F3 url(images/background_table_row.gif);
}

.GridViewAlternatingRowStyle {
    background-color: #FFFFFF;
}

    .GridViewRowStyle td, .GridViewAlternatingRowStyle td {
        border: 1px solid #EBE9ED;
    }

.GridViewPagerStyle {
    background-color: #B4161A;
}

    .GridViewPagerStyle table /* to center the paging links*/ {
        margin: 0 auto 0 auto;
    }

    .GridViewPagerStyle a {
        font-weight: bold;
        font-size: 10px;
        color: White;
    }

.button {
    background-color: #477EE4;
    color: White;
    border: 2px solid #EBE9ED;
    font-family: Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin-left: 90px;
}

.buttonBlue {
    background-color: #477EE4;
    color: White;
    border: 1px solid #CCCCCC;
    font-family: Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    width: 124px;
    height: 28px;
}

.UploadDialog input[type="file"] {
    color: White;
    border: 2px solid #EBE9ED;
    font-family: Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
}

#modalContainer {
    background-color: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10000;
}

#alertBox {
    position: relative;
    width: 300px;
    min-height: 100px;
    margin-top: 170px;
    border-style: groove;
    border-width: 5px;
    border-color: #FFFFFF;
    background-color: #E4E4E4;
    background-repeat: no-repeat;
    background-position: 20px 30px;
}

#modalContainer > #alertBox {
    position: fixed;
}

#alertBox h1 {
    background-color: #477EE4;
    font-family: arial;
    font-size: 9pt;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0;
    margin-right: 2px;
    padding: 2px 0 2px 5px;
}

#alertBox p {
    font: 0.7em verdana,arial;
    height: 50px;
    padding-left: 5px;
    margin-left: 7px;
}

#alertBox #closeBtn {
    display: block;
    position: relative;
    margin: 5px auto;
    padding: 3px;
    width: 70px;
    text-align: center;
    color: #000000;
    background-color: #D4D4D4;
    font: 0.7em verdana,arial;
    border-width: 2px;
    border-style: outset;
    border-color: #FFFFFF;
    cursor: pointer;
}

#alertBox #OkBtn {
    display: block;
    position: relative;
    bottom: 10%;
    margin-bottom: 5px;
    left: 20%;
    padding: 3px;
    width: 70px;
    text-align: center;
    color: #000000;
    background-color: #D4D4D4;
    font: 0.7em verdana,arial;
    border-width: 2px;
    border-style: outset;
    border-color: #FFFFFF;
    cursor: pointer;
}

#alertBox #CancelBtn {
    display: block;
    position: relative;
    margin-top: -28px;
    margin-bottom: 5px;
    bottom: 10%;
    left: 50%;
    padding: 3px;
    width: 70px;
    text-align: center;
    color: #000000;
    background-color: #D4D4D4;
    font: 0.7em verdana,arial;
    border-width: 2px;
    border-style: outset;
    border-color: #FFFFFF;
    cursor: pointer;
}

.statusProgress {
    border-right: #99CCFF thin solid;
    border-top: #99CCFF thin solid;
    vertical-align: middle;
    border-left: #99CCFF thin solid;
    border-bottom: #99CCFF thin solid;
    position: fixed;
    background-color: #C1F0FF;
    text-align: center;
    padding: 10px;
    left: 38%;
    top: 46%;
}

.SessionSeconds {
    position: fixed;
    left: 38%;
    top: 46%;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.importante {
    color: #FF101C;
    font-size: 16px;
    font-weight: bold;
}

.etiquetaCargaBien {
    width: 200px;
    height: 30px;
    text-align: right;
}

.cuerpoCargaBien {
    float: right;
    width: 450px;
    height: 19px;
    padding-left: 2px;
}

.MensajeAvisoSujetoObligado {
    background-color: #FA5858;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    height: 30px;
    width: 860px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: center;
    margin: 0px auto 0px;
    display: table;
}

.MensajeAvisoGeneral {
    background-color: #3EB75F;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    height: 30px;
    width: 860px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: center;
    margin: 0px auto 0px;
    display: table;
}

.MensajeAvisoGeneralContenido {
    padding: 0 10% 0 10%;
}

.MensajeAvisoSujetoObligadoContenido {
    padding: 0 10% 0 10%;
}

#LinkMensajeAvisoSujetoObligado {
    font-size: 12px;
    white-space: nowrap;
    text-decoration: none;
    color: #0700CC;
}

#ctl00_imgLogo {
    border-width: 0px;
}

#logotipo {
    float: left;
    width: 180px;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}

div.titleRsa {
    height: 30px;
    padding-top: 5px;
    margin-top: 20px;
    border-bottom: solid #477EE4;
}

    div.titleRsa span {
        font-weight: bold;
    }

div.subTittleRsa {
    border: 1px solid;
    height: 30px;
    margin-top: 5px;
    padding-top: 5px;
}

div.row {
    margin-top: 5px;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

div[class*="col-"] {
    float: left;
    padding: 5px;
    box-sizing: border-box;
}

    div[class*="col-"] select {
        width: 100%;
    }

    div[class*="col-"] input[type=text] {
        width: 100%;
    }

.subtitulo {
    text-align: left;
    font-weight: bold;
}

.aclaracion {
    font-size: 12px;
}

.col-1 {
    width: 8.3333333%;
}

.col-2 {
    width: 16.666666%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.333333%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.333333%;
}

.col-8 {
    width: 63%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33333%;
}

.col-11 {
    width: 91.66666%;
}

.col-12 {
    width: 100%;
}

.offset-col-4 {
    padding: 0px !important;
    margin-left: 34.5%;
}

.offset-col-7 {
    padding: 0px !important;
    margin-left: 58.9999%;
}

.modal {
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    width: 700px;
    border: 1px solid #888;
    border-radius: 10px;
    overflow: auto;
}

.modal-head {
    border-bottom: solid;
    border-color: #d9d9d9;
    text-align: left;
}

    .modal-head span {
        margin: 5px;
        font-size: 18px;
        font-weight: bold;
    }

.modal-footer {
    border-top: solid;
    border-color: #d9d9d9;
}

    .modal-footer input {
        float: right;
        margin: 5px;
    }

div.tablaRSA {
    display: flex;
    justify-content: center;
}


.tablaRSA div table tbody tr th {
    padding: 3px;
    border: 1px solid black;
    color: white;
}

.tablaRSA div table {
    margin: 0px !important;
    width: 100%;
}

.tablaRSA div {
    width: 100%;
}


    .tablaRSA div table tbody tr td {
        padding: 5px;
    }

div[class*="col-"] span[style*="visibility:hidden"] {
    display: none;
}

.hidden {
    display: none;
}

div[class*="col-"] input.number {
    text-align: -moz-right;
}

hr.hr1 {
    border-top: 1px solid #8c8b8b;
    margin-left: 20px;
    margin-right: 20px;
}

.similLabel {
    border: none;
    background: transparent;
}

.buttonRsa {
    color: #284E98;
    background-color: White;
    border-color: #507CD1;
    border-width: 1px;
    border-style: Solid;
    font-family: Verdana;
    font-size: 1em;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 2px;
}

    .buttonRsa.width {
        width: 100%;
    }

.MensajeAvisoDuplicarListasRSA {
    background-color: #FA5858;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    height: 30px;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: center;
    margin: 0px auto 0px;
    display: table;
}

.MensajeAvisoDuplicarListasRSAContenido {
    padding: 0 10% 0 10%;
}

a[id*="ctl00_Main_WZPasosReporteRSA_SideBarContainer_SideBarList"] {
    font-size: 12px !important;
}

.textBoxMultiLine {
    font-size: 1em;
    width: 1000px;
    max-width: 470px;
}
